
.reg-title {
  font-weight: bold;
  font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;	
}

td.reg-form {
  vertical-align: top;  
}

.reg-steps {
  padding-top: 16px;
  vertical-align: top;
  padding-bottom: 20px;
}

.tournament-table td {
  padding-left: 5px;
}

td.reg-form .submit-td {
  border: thin solid #E4E4E4;
  background: none repeat scroll 0 0 #EAFFEE; 
  padding: 4px;
}

#shopcart-steps ol li {
    color: #181818;
    display: block;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top:  6px;
    text-align: center;
    width: 155px;
}

#shopcart-steps ol li.clean div.top,
#shopcart-steps ol li.last div.top {
  font-size: 16px;
  color: #928A76;
}

#shopcart-steps ol li.last.complete div.top,
#shopcart-steps ol li.last.active div.top,
#shopcart-steps ol li.clean.active div.top,
#shopcart-steps ol li.clean.complete div.top,
#shopcart-steps ol li div.top {
  font-size: 16px;
  color: #FFF;
}

#shopcart-steps ol li a {
  color: inherit;
  text-decoration:  none;
}

#shopcart-steps ol li.first.active div.inside,
#shopcart-steps ol li.last.active div.inside,
#shopcart-steps ol li.clean.active div.inside,
#shopcart-steps ol li div.inside {
  padding-top: 12px;
  color: #3095B7;
}

#shopcart-steps ol li a:hover {
  color: #3095B7;
  text-decoration:  underline;
} 

#shopcart-steps ol li.last div.inside,
#shopcart-steps ol li.clean div.inside {
  color: #928A76; /* #181818 */
}

#shopcart-steps ol li.last.complete div.inside,
#shopcart-steps ol li.first.complete div.inside,
#shopcart-steps ol li.clean.complete div.inside {
  color: #494949; /* #181818 #928A76 */
}

#shopcart-steps ol li.first.active {
  background-image: url("../images/tournament/menu/front.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps ol li.first.complete {
  background-image: url("../images/tournament/menu/front-complete.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps ol li.clean {
  background-image: url("../images/tournament/menu/middle-clean-both.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps ol li.clean.active {
  background-image: url("../images/tournament/menu/clean-active.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps ol li.clean.complete {
  background-image: url("../images/tournament/menu/middle-complete.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps ol li.last {
  background-image: url("../images/tournament/menu/last-clean.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps ol li.last.active {
  background-image: url("../images/tournament/menu/last-active.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps ol li.last.complete {
  background-image: url("../images/tournament/menu/last-complete.jpg");
  background-repeat: no-repeat;
}

#shopcart-steps {
  width: 775px;
  margin: 0 auto;
}

/** index.php **/
body#home {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400px; 
	color: #303030;
}

h2.title {
	font-family: 'Open Sans', sans-serif; 
	padding-bottom:10px; 
	font-size: 24px; 
	text-align:center; 
	font-weight: bold;
	margin: 0px;
}

#howtoapply ol {
	font-size: 18px; 
	font-weight:400;
	line-height: 27px;
}

.textp {
	padding:10px; 
	font-size: 16px; 
	text-align:left; 
	line-height: 27px;
}
.textp2 {
	padding:10px 150px 10px 150px;
	font-size: 18px; 
	font-weight:700;
	text-align:left; 
	line-height: 27px;
}
.textp3 {
	font-size: 16px; 
	font-weight:400;
	text-align:center; 
	line-height: 20px;
}

.aligncenter {
	text-align: center;
}

.alignleft {
	text-align: left; 
}

.alignright {
	text-align: right;
}

.pad {
	padding: 10px 0;
}

.extrapad {
	padding: 15px 0;
}

.contact-us {
	font-family: 'Open Sans', sans-serif; font-weight: 400px;
	width: 705px;
}

.contact-us .questions {
	font-size: 15px;
	padding-bottom: 38px;
	padding-top: 0px;
}

.spacer-25 {
	padding: 0 25px;
}

a.contact-email {
	border-bottom: 1px solid #16A6B6;
	text-decoration: none;
	font-size: 14px;
	color: #181818;
	font-weight: 300;
	line-height: 27px;
}

a.contact-email:hover {
	color: #16A6B6;
}

.contact-phone {
	font-size: 14px;
	color: #181818;
	font-weight: 300;
	line-height: 27px;
}


.contact-app {
	font-size: 14px;
	color: #181818;
	font-weight: 300;
	line-height: 27px;
	text-decoration: none;
	border-bottom: 1px solid #16A6B6;	
}

.contact-app:hover {
	color: #16A6B6;
}

.contact-detail {
	padding-top: 7px; 
	padding-bottom: 9px;
}

.contact-detail span {
	color: #181818;
	font-size: 15px; 
	letter-spacing: 2px;
}

.buttons {
	width: 192px;
}

